<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="layout.css">
    <link rel="stylesheet" href="bulma-0.7.5/css/bulma.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <title>Contact - Thami Endamora</title>
</head>

<body>
<div class="columns is-gapless is-mobile">
    <div class="column is-two-fifths has-text-centered" id="pink">
        <img src="photo2.png" style="vertical-align: bottom" alt="Thami Endamora">
    </div>
    <div class="column is-one-fifth has-text-centered" id="pink">
        <table class="main">
            <tr class="main">
                <td class="header white">
                    <a href="./index.html" class="link-white"><h2>THAMI</h2>
                        <h2>ENDAMORA</h2></a>
                </td>
            </tr>
            <tr class="main">
                <td class="menu">
                    <a href="./about.html" class="link-black"><p>ABOUT</p></a>
                    <a href="./edu.html" class="link-black"><p>EDUCATION</p></a>
                    <a href="./exp.html" class="link-black"><p>EXPERIENCES</p></a>
                    <a href="./contact.html" class="link-black"><p>CONTACT</p></a>
                </td>
            </tr>
            <tr class="iconsbox">
                <td>
                    <a href="https://www.linkedin.com/in/thami-endamora" target="_blank"><img class="icons"
                                                                                              src="linkedin.png"
                                                                                              alt="LinkedIn"></a>
                    <a href="https://instagram.com/morathami" target="_blank"><img class="icons" src="instagram.png"
                                                                                   alt="Instagram"></a>
                    <a href="https://twitter.com/morathami" target="_blank"><img class="icons" src="twitter.png"
                                                                                 alt="Twitter"></a>
                </td>
            </tr>
        </table>
    </div>
    <div class="column is-two-fifths" id="pageright">
        <div id="rightpink">
            <table class="tableright">
                <tr class="titlepink">
                    <td><h1><span style="letter-spacing: 0.05em">GET IN TOUC</span>H</h1></td>
                </tr>
                </tr>
                <tr>
                    <td><p class="has-text-left small">If you have any questions, please feel free to send me an email
                        or use
                        the form below. I’ll get back to you as soon as I can. Thank you :)
                    </p>
                        <br>
                        <div class="field is-horizontal">
                            <div class="field-label is-normal">
                                <label class="label">Name</label>
                            </div>
                            <div class="field-body">
                                <div class="field">
                                    <div class="control">
                                        <input class="input is-small" type="text" placeholder="e.g. Thami Endamora">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="field is-horizontal">
                            <div class="field-label is-normal">
                                <label class="label">Email</label>
                            </div>
                            <div class="field-body">
                                <div class="field">
                                    <div class="control">
                                        <input class="input is-small" type="text"
                                               placeholder="e.g. thamiendamora@gmail.com">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="field is-horizontal">
                            <div class="field-label is-normal">
                                <label class="label">Message</label>
                            </div>
                            <div class="field-body">
                                <div class="field">
                                    <div class="control">
                                        <textarea class="textarea is-small"
                                                  placeholder="Explain how I can help you"></textarea>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="field is-horizontal">
                            <div class="field-label"></div>
                            <div class="field-body">
                                <div class="field">
                                    <div class="control">
                                        <button class="button" id="pink" style="color: #000000; border-color: #ffbfdd">
                                            Send message
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</div>
</body>
</html>